<?
$MESS["SVA_TINYPNG_KEYS_TITLE"] = "TinyPNG API-ключи";
$MESS["SVA_TINYPNG_KEYS_ADMIN_COMPRESSION_COUNT"] = "Количество сжатых изображений";
$MESS["SVA_TINYPNG_KEYS_ADMIN_KEY"] = "Ключ";
$MESS["SVA_TINYPNG_KEYS_ADMIN_KEY_EDIT"] = "Редактировать";
$MESS["SVA_TINYPNG_KEYS_ADMIN_KEY_ADD"] = "Добавить ключ";
$MESS["SVA_TINYPNG_KEYS_ADMIN_KEY_VIEW"] = "Смотреть ключ";
$MESS["SVA_TINYPNG_KEYS_ADMIN_KEY_COPY"] = "Копировать ключ";
$MESS["SVA_TINYPNG_KEYS_ADMIN_KEY_DELETE"] = "Удалить ключ";
$MESS["SVA_TINYPNG_KEYS_ADMIN_ACTIVE"] = "Активность";